/*-------------testimonial------------*/
.bg-img-two {
	background-image:url(../images/testimonial-bg.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	padding:30px 0px;
	}
.tes-he {
	}
.test-white {
	background-image:url(../images/test-con-bg.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	border-radius:10px;
	padding:25px 25px;
	width:100%;
	margin:20px 0;
	height:400px;}
.vi-test {
	width:100%;
	margin:0;
	height:auto;}
.tes-he h3 {
	color:#fff;
	font-size:30px;
	font-family: 'PT Serif', serif;
	margin:10px 0px;
	text-align:center;
	}
.test-bg-ro {
	width:140px;
	height:3px;
	background-color:#ff5a00;
	margin:15px auto;}
	
	
/*-------------testimonial------------*/
